import { SimpleLocalClient } from '../../core/index.js';
import type { ILitejetConfig } from './litejet.types.js';
import { litejetProfile } from './litejet.types.js';

export class LitejetClient extends SimpleLocalClient<ILitejetConfig> {
  constructor(configArg: ILitejetConfig) {
    super(litejetProfile, configArg);
  }
}
